CVE-2006-2577
CVSS5.1
发布时间 :2006-05-24 19:02:00
修订时间 :2017-07-20 21:29:00
NMC    

[原文]Multiple PHP remote file inclusion vulnerabilities in Docebo 3.0.3 and earlier, when register_globals is enabled, allow remote attackers to execute arbitrary PHP code via a URL in (1) where_cms, (2) where_lms, (3) where_upgrade, (4) BBC_LIB_PATH, and (5) BBC_LANGUAGE_PATH parameters in various unspecified scripts. NOTE: the provenance of some of this information is unknown; the details are obtained solely from third party information.


[CNNVD]Docebo 多个PHP远程文件包含漏洞(CNNVD-200605-462)

        Docebo 3.0.3及之前版本存在多个PHP远程文件包含漏洞。register_globals启用时,远程攻击者可以借助多个未明脚本中的(1) where_cms, (2) where_lms, (3) where_upgrade, (4) BBC_LIB_PATH和(5) BBC_LANGUAGE_PATH参数中的URL,执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 5.1 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2577
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2577
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-462
(官方数据源) CNNVD

- 其它链接及资源

https://exchange.xforce.ibmcloud.com/vulnerabilities/26633
(UNKNOWN)  XF  docebo-multiple-file-include(26633)

- 漏洞信息

Docebo 多个PHP远程文件包含漏洞
中危 未知
2006-05-24 00:00:00 2006-05-25 00:00:00
远程  
        Docebo 3.0.3及之前版本存在多个PHP远程文件包含漏洞。register_globals启用时,远程攻击者可以借助多个未明脚本中的(1) where_cms, (2) where_lms, (3) where_upgrade, (4) BBC_LIB_PATH和(5) BBC_LANGUAGE_PATH参数中的URL,执行任意PHP代码。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站